Subject: RE: [Asrg] Anyone find this funny?

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 11 Mar 2003 18:50:21 -0800

I got that too, I am putting it in my book on spam.

The SpamArrest spam is going in too.

We really need some clear statement of how people can write spam fileters
and bounce mechanisms that do not cause problems with mailing lists etc. I
know that there are claims that this is all in the RFCs, however it does not
appear that the mode of communication the IETF favors is having the desired
effect.

		Phill

> -----Original Message-----
> From: Jason Hihn [mailto:[email-masked]]
> Sent: Tuesday, March 11, 2003 4:46 PM
> To: [email-masked]
> Subject: [Asrg] Anyone find this funny?
> 
> 
> Your message:
> 
>      RE: [Asrg] Opt-out lists and legislation
> 
> has been identified as unsolicited bulk email (SPAM) and discarded.
> 
> Thank you, 
> 
> SPAM Counter Measures
> 
> Who's the culprit that is on this list that is generating 
> this message?
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg